Subject: Re: bug#65621: [PATCH] `dired-next-line' go to meaningful line

From: Shynur Xie <[email-masked]>
Date: Sat, 2 Sep 2023 14:40:29 +0000

> We prefer that the documentation accompanies the code changes.  If
> nothing else, this enlarges the group of people who can write good
> documentation for Emacs.  It also lowers the probability that we
> will forget to document changes.

Understood.  This is my first time to write a NEWS entry, so it may
not be considered good documentation.

New patch is attached.  Thanks in advance for reviewing.